<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1><%= @user.person&.name %>,</h1><br>
    <p>To open rca <%= @rca.title %>, just follow this link: <%= @url %>.</p>
  </body>
</html>
